{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %}- {{project.name}}-{{collection.name}} {% endblock title %}

{% block content %}

<form action="." method="post">
    {% csrf_token %}
    {{map_collection_form | crispy }}
    <button type="submit" class="btn btn-primary"> Map </button>
</form>

{% endblock content %}


